<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <appSettings>
        <clear />
        <add key="CifDatabaseFolderPath" value="C:\Work\2026\MARICI\Extraction\Cifs" />
        <add key="CrystalExtractionWorkFolderPath" value="C:\Work\2026\MARICI\Extraction" />
    </appSettings>
</configuration>